﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31919.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication3", "WebApplication3.csproj", "{B8DFD207-B358-4591-9113-B2125FA4AF13}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8DFD207-B358-4591-9113-B2125FA4AF13}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8DFD207-B358-4591-9113-B2125FA4AF13}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8DFD207-B358-4591-9113-B2125FA4AF13}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8DFD207-B358-4591-9113-B2125FA4AF13}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {47C23227-D9DF-4F4C-9E82-47C03B3CD5D5}
	EndGlobalSection
EndGlobal
